Subject: bug#34281: guix pull - maybe a bug

From: Thibaut Brandscheid <[email-masked]>
Date: Fri, 1 Feb 2019 21:14:08 +0100

Hi,

I use openSUSE Tumbleweed and got n the last days a faulty update. This
happens maybe ones or twice a year. So I did what I always do, I revert the
non-user file system to an older btrfs snapshot. The thing is, that guix
pull does no longer work after the system rollback.
Since this kind of problem might be new to Guix, I decided to write you an
email.

I guess my local profile has some soft-links to non-existing folders or
files.
Any hint on how to resolve this?

If you need more info, I'm glad to help.

Greetings
Thibaut